<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>morphorobotx: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">morphorobotx
   </div>
   <div id="projectbrief">morphorobotxsharedlibrary</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1.2 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Macros</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>_actuatorSystems
: <a class="el" href="classHardwareManager.html#ad2e9b7bea37ea52086d53711c3cae8aa">HardwareManager</a>
</li>
<li>_axes
: <a class="el" href="classRobot.html#a4c8858bc161c836527fa919eae75c780">Robot</a>
</li>
<li>_channelType
: <a class="el" href="classSmarActActuatorAxis.html#a8985499bfb226e8eb408d42795a725d8">SmarActActuatorAxis</a>
</li>
<li>_controllers
: <a class="el" href="classHardwareManager.html#a8cff6ef57ee792a9301e97e097d25529">HardwareManager</a>
</li>
<li>_errorCount
: <a class="el" href="classSmarActActuatorSystem.html#af758d364c941727812c37557dfa92ba4">SmarActActuatorSystem</a>
</li>
<li>_experiment
: <a class="el" href="structProtocol.html#a2e08bdeab5b8999e9cb167a413a9da3d">Protocol</a>
</li>
<li>_fieldIdAssumedForceOffset
: <a class="el" href="classForceMeasurement.html#af6d8f00ce2a53ecabe334ca83dcddecc">ForceMeasurement</a>
</li>
<li>_fieldIdCrystalState0
: <a class="el" href="classSmarActActuatorSystem.html#ad6f77a597f774f7f6dcb79d9d35e96a0">SmarActActuatorSystem</a>
</li>
<li>_fieldIdCrystalState1
: <a class="el" href="classSmarActActuatorSystem.html#ad27804fe6f34353654c4e572ee68ee4c">SmarActActuatorSystem</a>
</li>
<li>_fieldIdCrystalState2
: <a class="el" href="classSmarActActuatorSystem.html#a87d5e9244324e71df6f620091c2b95d5">SmarActActuatorSystem</a>
</li>
<li>_fieldIdForce
: <a class="el" href="classForceMeasurement.html#ae1970046d2132b100e0bc6d49d6fbe41">ForceMeasurement</a>
</li>
<li>_fieldIDPositionMicrons
: <a class="el" href="classSmarActActuatorAxis.html#accb0d3f73ca74eae8671d0357befc1a3">SmarActActuatorAxis</a>
</li>
<li>_fieldIdPositionMicrons0
: <a class="el" href="classSmarActActuatorSystem.html#a550e17d182c59b61fe301e6d826c279c">SmarActActuatorSystem</a>
</li>
<li>_fieldIdPositionMicrons1
: <a class="el" href="classSmarActActuatorSystem.html#a2857292850b5b8d109f33f86027681c2">SmarActActuatorSystem</a>
</li>
<li>_fieldIdPositionMicrons2
: <a class="el" href="classSmarActActuatorSystem.html#a431f5e7de84f31600cb748a00986f16a">SmarActActuatorSystem</a>
</li>
<li>_fieldIdVoltage
: <a class="el" href="classForceMeasurement.html#a22f94f542c4e09bd968a621cfcde0e1e">ForceMeasurement</a>
</li>
<li>_fileManager
: <a class="el" href="classExperiment.html#a5dddf66033c1647de6887ae478616021">Experiment</a>
</li>
<li>_flip
: <a class="el" href="classActuatorAxis.html#af6dcef5df7963f49ed7adde1326f618c">ActuatorAxis</a>
</li>
<li>_forceMeasurement
: <a class="el" href="classRobot.html#a927240c8058a5bc527a81c6bd15a394a">Robot</a>
</li>
<li>_hardwareManager
: <a class="el" href="classExperiment.html#a5ff303d8500ff59b299949927ab28cf7">Experiment</a>
, <a class="el" href="classRobot.html#ac7b0162b6bb68b07d8b622c7aa4aff55">Robot</a>
</li>
<li>_isSensorMissing
: <a class="el" href="classSmarActActuatorAxis.html#a064d0c39d2c86f47b98971cd852e21db">SmarActActuatorAxis</a>
</li>
<li>_itsActuatorSystem
: <a class="el" href="classActuatorAxis.html#a6b6efecf3da0f3eeb32a4cd32479d995">ActuatorAxis</a>
</li>
<li>_localID
: <a class="el" href="classActuatorAxis.html#a05cfdb4b4d674731c01174526cf732c0">ActuatorAxis</a>
</li>
<li>_localSystemID
: <a class="el" href="classActuatorSystem.html#aedf147da71ec982792c48e11031e6f63">ActuatorSystem</a>
</li>
<li>_logger
: <a class="el" href="classStateManager.html#a63428d3ed0c198daaa0ec02abdca2a90">StateManager</a>
</li>
<li>_marginMicrons
: <a class="el" href="classSmarActActuatorAxis.html#aefaf412450d190aa93f35011622f46b2">SmarActActuatorAxis</a>
</li>
<li>_name
: <a class="el" href="classActuatorAxis.html#ade9139dcc1beec6a53850fd2025a4bb6">ActuatorAxis</a>
</li>
<li>_result
: <a class="el" href="classSmarActCommand.html#ac66b03ef6a7b24b8edceb5ff89fbce16">SmarActCommand</a>
</li>
<li>_robot
: <a class="el" href="classForceMeasurement.html#a069f2d934ce8cbe22d17a41deddd8564">ForceMeasurement</a>
, <a class="el" href="classExperiment.html#a40ca4ea7a8abb75c6108ab186b12ba31">Experiment</a>
</li>
<li>_sensorType
: <a class="el" href="classSmarActActuatorAxis.html#abee08c3ea17bdd4e7ee139dfe7801495">SmarActActuatorAxis</a>
</li>
<li>_state
: <a class="el" href="classStateManager.html#a2effa13298c24b4f0cdbd2f2804a58b9">StateManager</a>
</li>
<li>_stateManager
: <a class="el" href="classDataLogger.html#acf5bd5c915047d0ea56139af8e9af491">DataLogger</a>
, <a class="el" href="classHardwareManager.html#a7622793077744782e634c1525600a35d">HardwareManager</a>
, <a class="el" href="classExperiment.html#a6bd067df8c3101694f7ea7dc5b627ec4">Experiment</a>
, <a class="el" href="classActuatorAxis.html#aff589b293bba5593dd00a11c08c99eeb">ActuatorAxis</a>
, <a class="el" href="classRobot.html#ae14c5e0f4233f5f5340ee8f3664ac364">Robot</a>
</li>
<li>_status
: <a class="el" href="classSmarActResult.html#a9d38d21e267b70a39d2d147ff0c41dd2">SmarActResult</a>
, <a class="el" href="classSmarActAxisStatus.html#a0600a9e628902b1c7cf4be9ffcaed4f2">SmarActAxisStatus</a>
</li>
<li>_systemID
: <a class="el" href="classActuatorSystem.html#afeaffec9c8ee395477198ac9f3c4d03e">ActuatorSystem</a>
</li>
<li>_timeoutMs
: <a class="el" href="classSmarActActuatorAxis.html#ad9c507953fe8dbe152b1181752a668b4">SmarActActuatorAxis</a>
</li>
<li>_timer
: <a class="el" href="classExperiment.html#aea02f08fda51ead05d12b59f9b08faa8">Experiment</a>
</li>
<li>_value
: <a class="el" href="classSmarActResult.html#acd384750b0f4238bbf9ebde5d9ed4b53">SmarActResult</a>
</li>
</ul>


<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>actuatorAxes
: <a class="el" href="classActuatorSystem.html#aa91617cf975df6aa12e53cef47f3c285">ActuatorSystem</a>
</li>
<li>actuatorSystemID
: <a class="el" href="structRobotRecipeEntry.html#a8bcf17700439d64d12141e996d86f5c5">RobotRecipeEntry</a>
</li>
<li>aref
: <a class="el" href="structparsed__options.html#a93a745695747bd7427895eaa196c1222">parsed_options</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>buf
: <a class="el" href="classADCard.html#a6553637495873f0e012f2967f6eff579">ADCard</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>card
: <a class="el" href="classForceMeasurement.html#a87e01fd15d5697263a0ed413304d49ff">ForceMeasurement</a>
</li>
<li>chanlist
: <a class="el" href="classADCard.html#a03fbcb0e673487d9ae7e069109d265b6">ADCard</a>
</li>
<li>channel
: <a class="el" href="structparsed__options.html#ad8889fbf9668ed97d634247854b7059b">parsed_options</a>
</li>
<li>CheckExist
: <a class="el" href="classParms.html#aabaf831218f19258225e6160f926d3e5">Parms</a>
</li>
<li>cmd
: <a class="el" href="classADCard.html#a1a375a9c066ea9daa6ecea4e1c108967">ADCard</a>
</li>
<li>command
: <a class="el" href="classADCard.html#a418bcad1c784e99c8781177c7236b115">ADCard</a>
</li>
<li>comment
: <a class="el" href="structParms_1_1value__t.html#a4f6a58ce165fe02aafbdba0e86c259dd">Parms::value_t</a>
, <a class="el" href="structParms_1_1section__t.html#ad80d5aa3d07406fd9c57b38a71abc390">Parms::section_t</a>
</li>
<li>currentExperimentDirPathAbsolute
: <a class="el" href="classFileManager.html#aca000b2c2e30d0e0aa243a5fe3fe2aad">FileManager</a>
</li>
<li>currentSessionPath
: <a class="el" href="classFileManager.html#a4779a3f5c97a218de4500cfc2216bdad">FileManager</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>dev
: <a class="el" href="classADCard.html#a96d7db57d73224bc58d70c5452498629">ADCard</a>
</li>
<li>double_nan
: <a class="el" href="classMeasurementState.html#af58e992abd4c0ee86d5869007825c336">MeasurementState</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>element
: <a class="el" href="classstd_1_1vector.html#aa4413180f775cf542ab040103fb94438">std::vector&lt; T &gt;</a>
</li>
<li>end
: <a class="el" href="classTimer.html#a67c7fac514c33133fbe89d492c59763a">Timer</a>
</li>
<li>entries
: <a class="el" href="structRobotRecipe.html#ab170a020b17ca116a74a4b398d0a99db">RobotRecipe</a>
</li>
<li>err
: <a class="el" href="classParms.html#aa44d348824ac5264b1e5c256ec8187e0">Parms</a>
</li>
<li>experimentPrefix
: <a class="el" href="classFileManager.html#adda2841da6f4b79b9d5f5b240ca2d679">FileManager</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>file
: <a class="el" href="classDataLogger.html#aa56db36dc83efea877b5a002ed83bc3f">DataLogger</a>
</li>
<li>filename
: <a class="el" href="structparsed__options.html#a734c6b8f78fc24b387af6c6e86beacab">parsed_options</a>
, <a class="el" href="classDataLogger.html#a992f14b34f7dc8b66254c95a47fa4342">DataLogger</a>
</li>
<li>flip
: <a class="el" href="structRobotRecipeEntry.html#a0fb8982928814ac07289c5e3eb85ad6c">RobotRecipeEntry</a>
</li>
<li>forceAcquisitionMode
: <a class="el" href="classADCard.html#a5d07a1c0a416d50fdceda7be60f80c10">ADCard</a>
</li>
<li>forceUnit
: <a class="el" href="classForceMeasurement.html#a50fba0cd96badd31cab9c11d33cd9e09">ForceMeasurement</a>
</li>
<li>freq
: <a class="el" href="structparsed__options.html#aa8275ab68acb51bec8f5309eb2f2b5de">parsed_options</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>gain
: <a class="el" href="classForceSensor.html#ab92d53cc45218aff4c51ae64f3bc1004">ForceSensor</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>holdMs
: <a class="el" href="classActuatorAxis.html#a21ca9c4ab807f8d2a09ee2f57bbd6b82">ActuatorAxis</a>
, <a class="el" href="classSmarActActuatorAxis.html#ad54e13d0e12c207bf9a9d678e001a3b6">SmarActActuatorAxis</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>inParamsPath
: <a class="el" href="classFileManager.html#aa4e5ef9ceccddcf40ca56c9353559b60">FileManager</a>
</li>
<li>isHeaderPrepared
: <a class="el" href="classDataLogger.html#a67ffb050ba1beae8649f63d4b1dbbed0">DataLogger</a>
</li>
<li>isInitialized
: <a class="el" href="classFileManager.html#a5944a885735e17e790569ffa32248d77">FileManager</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>loaded
: <a class="el" href="classParms.html#a8ca128b8c8e4cc8655486397ca04080b">Parms</a>
</li>
<li>localAxisID
: <a class="el" href="structRobotRecipeEntry.html#a0843ab84a2da2c2f1a66a8ce44e11b8a">RobotRecipeEntry</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>maker
: <a class="el" href="structProtocolRegistration.html#a7748bd3c1e9efdf353eac2651a6ed9c7">ProtocolRegistration&lt; P &gt;</a>
</li>
<li>maxdata
: <a class="el" href="classADCard.html#acdf728f62a9e17712f539523ef879869">ADCard</a>
</li>
<li>maxForce
: <a class="el" href="classForceSensor.html#a1d9279764f98e89fe3b38edd70693d0e">ForceSensor</a>
</li>
<li>microstepSize
: <a class="el" href="classSmarActActuatorSystem.html#a7a8d81503c4d40477aa366f250e87cf4">SmarActActuatorSystem</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>n_chan
: <a class="el" href="structparsed__options.html#aa5d27bbebdde8ebac76f026874462dc2">parsed_options</a>
</li>
<li>n_scan
: <a class="el" href="structparsed__options.html#aaef8ca52549410b4a3df0cb4d6053734">parsed_options</a>
</li>
<li>name
: <a class="el" href="structRobotRecipeEntry.html#ab3497f111ed9044ab7609d8c21b4916a">RobotRecipeEntry</a>
, <a class="el" href="structProtocolRegistration.html#a53abeba6877c206afb32d35cfbe63ca4">ProtocolRegistration&lt; P &gt;</a>
</li>
<li>names
: <a class="el" href="classMeasurementState.html#ab9ed2e684bc8a61d15cc29147c6cc10b">MeasurementState</a>
</li>
<li>nchannels
: <a class="el" href="classActuatorSystem.html#aa534317b76a9ef8042cfc1accbdc6b60">ActuatorSystem</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>offsetForce
: <a class="el" href="classForceSensor.html#af56b919becef42333a235de014e87e2e">ForceSensor</a>
</li>
<li>options
: <a class="el" href="classADCard.html#a26e946d55a2a4dab609a63ee1925d9f9">ADCard</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>Parameters
: <a class="el" href="classParms.html#a4241ac27fefd3fbfd3ecd9e9c3f048c9">Parms</a>
</li>
<li>physical
: <a class="el" href="structparsed__options.html#ab8f3f481b6369bb3c9237967f072b08d">parsed_options</a>
</li>
<li>polynomial_converter
: <a class="el" href="classADCard.html#a06757d3dd65df0d49ba5d2791747a08e">ADCard</a>
</li>
<li>protocol
: <a class="el" href="classExperiment.html#a5be17d7d003f13cf9585f616d14167dd">Experiment</a>
</li>
<li>protocoles
: <a class="el" href="classFactory.html#a7c27626c281e8d2223344391a7867524">Factory</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>range
: <a class="el" href="structparsed__options.html#a8ab84ad5ebbeee38c827741c6b44485f">parsed_options</a>
</li>
<li>range_info
: <a class="el" href="classADCard.html#a26add57f7c4990f9c2457e195f3bf9f8">ADCard</a>
</li>
<li>robotAxisID
: <a class="el" href="structRobotRecipeEntry.html#a7cdf9542f5daaa1a4412cb2f3a32528e">RobotRecipeEntry</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>sensor
: <a class="el" href="classForceMeasurement.html#a593bbb4109f7a05d9b4262ed61c82f59">ForceMeasurement</a>
</li>
<li>start
: <a class="el" href="classTimer.html#aa8411dea6ac759ab12f5fe94706e7ed3">Timer</a>
</li>
<li>stream
: <a class="el" href="classDataLogger.html#ab4c93bc1ccb1512bacae8b6601238e6f">DataLogger</a>
</li>
<li>subdevice
: <a class="el" href="structparsed__options.html#a5851031b8ba2d7bca699aea4b64b3b39">parsed_options</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>units
: <a class="el" href="classMeasurementState.html#a27b183b4d9e801472db73d54d8ad147b">MeasurementState</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>value
: <a class="el" href="structparsed__options.html#a2a3a9c1b89095d4f07dca0f5c18ae8cb">parsed_options</a>
, <a class="el" href="structParms_1_1value__t.html#ab32187e2c01d325d36120e5097061696">Parms::value_t</a>
</li>
<li>values
: <a class="el" href="structParms_1_1section__t.html#a5223eda8f7aa92ec8d9f1051a8de81dd">Parms::section_t</a>
, <a class="el" href="classMeasurementState.html#a44ff0875852289039d3440f7a3b73d89">MeasurementState</a>
</li>
<li>verbose
: <a class="el" href="structparsed__options.html#abf2fef4ee7db9faba65d20ec3e9fdf89">parsed_options</a>
</li>
<li>VerboseLevel
: <a class="el" href="classParms.html#a304288b4be84e292ebe1dad50aabe59f">Parms</a>
</li>
<li>vol
: <a class="el" href="classMeasurementState.html#a41364e915d6ff9fc4a5fd3138e90d3c0">MeasurementState</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Feb 26 2013 17:54:10 for morphorobotx by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1.2
</small></address>
</body>
</html>
